<!DOCTYPE html>
<html>

<head>
  <meta charset="utf-8">
  <title>Blocks</title>
  <link rel="stylesheet" href="./styles.css" />
</head>

<body>
  <section class="header">
    <h1 class="title">Blocks</h1>
  </section>
  <main id="main">
    <div class="block-container">
      <h2>Blocks arrondis</h2>
      <div class="block block-rounded bg-lightblue">
      <pre>{
  border-radius: 20px;
}</pre>
      </div>
      <p>Block arrondi en haut à gauche et en bas à droite</p>
      <div class="block block-rounded-half bg-lightpink">
<pre>{
  border-radius: 0 20px;
}</pre>
      </div>
      <p>Optio dolorem impedit amet, corrupti fugiat sunt veniam nam cupiditate voluptatibus facilis enim saepe
        provident, animi, asperiores exercitationem eligendi. Quasi ut ullam consequatur dolorum nihil error laborum
        tenetur laboriosam inventore.</p>
      <p>Voluptates enim alias nisi, veniam nemo inventore ullam eveniet incidunt asperiores? Impedit nesciunt
        quisquam assumenda vero, soluta molestias voluptas aliquid illo sit id ut ipsa, neque laudantium ea earum
        sapiente?</p>
    </div>
  </main>
</body>

</html>